
QGIS Application - Bug report #9714

Show features count options on many layers doesn't work

2014-03-05 12:33 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18277

Description

Steps to reproduce:

    -  Select many layers

    -  Right click - Show features count

-> Only one layer shows features count

Expected behavior: It should work as the remove layers option (if many selected, they are all be removed)

Associated revisions

Revision bca8356e - 2015-12-13 08:59 PM - Sebastian Dietrich 

Apply default layer actions to all selected layers (fixes #9714)

the affected actions are:

- show feature count

- show in overview

- make top level

Revision 4ca81bac - 2015-12-14 04:39 AM - Nathan Woodrow

Merge pull request #2576 from SebDieBln/DefaultLayerActions_on_selected_layers

Apply default layer actions to all selected layers (fixes #9714)

History

#1 - 2014-03-05 12:36 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

- Category set to Map Legend

#2 - 2015-12-13 11:36 AM - Sebastian Dietrich

Note that this also applies to the Show in overview and Make toplevel functions.

#3 - 2015-12-13 12:53 PM - Sebastian Dietrich

See PR 2576 for a solution.
https://github.com/qgis/QGIS/pull/2576


#4 - 2015-12-13 07:39 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"4ca81bac2f5f226ed1d3278baaabb2429b7033a2".
